uuid: 3440a90e-22da-4242-b79f-c428171410c2
langcode: es
status: true
dependencies:
  theme:
    - material_base
_core:
  default_config_hash: CcSHRSW-Ww8Mf355YMEKP8sH4999aCfMLv0QI37-SwM
id: material_base_local_actions
theme: material_base
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Acciones principales de administración'
  label_display: '0'
  provider: core
visibility: {  }
